<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="js/principal.js"></script>
    <title>Exercício</title>
</head>
<body>
    <div id="barra_colorida" style="width: 100%; height: 3em;"></div>
    <input id="cores_select" type="color" onchange="Troca_cor()">
    <hr>

    Quantidade <input id="quantidade_select"
        type="number"
        min="1"
        max="10"
        step="1"
        value="1"
        style="width: 10em;"
        onchange="Atualiza_lista_montadoras()">
    <br>

    <select id="montadora_select" onchange="Atualiza_nome_montadora()">
        <option value="fiat">fiat</option>
    </select>
    <hr>

    <br>
    <div id="nome_montadora">fiat</div>
    <hr>

    <br>
    Nova Montadora <input id="nova_montadora_input" type="text">
    <button id="botao_nova_montadora" onclick="Add_nova_montadora()">Nova Montadora</button>
    <hr>

    <br>
    <button id="botao_excluir_montadora" onclick="Excluir_montadora()">Excluir uma montadora</button>
</body>
</html>
